<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/tableau.css">
    <title>Exo8</title>
</head>

<body>
    <form action="#">
        <input type="button" value="Ajouter" id="btnAjouter">
        <input type="button" value="Supprimer" id="btnSupprimer">
    </form>
    <table id="Tableau1">
        <thead>
            <tr>
                <th> Numéro </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td> 1</td>
            </tr>
            <tr>
                <td> 2 </td>
            </tr>
            <tr>
                <td> 3 </td>
            </tr>
            <tr>
                <td> 4 </td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td> 10 </td>
            </tr>
        </tfoot>
    </table>
    <script src="js/gererTable.js"></script>
</body>

</html>